* {
    margin: 0;
    padding: 0;
    font-family: 'Bangers', cursive;

}


body{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: darkgray;
}

canvas{
    border: 3px solid #fff;
}

section {
    width: 500px;
    text-align: center;
    margin-bottom: 20px;
}

h1{
    margin: 20px 0 10px;
}

.scoreTable{
    display: flex;
    justify-content: space-between;
    font-size: 20px
}

.player1, .AI{
    flex: 2;
}
.empty{
    flex: 3;
}

